langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - block_class
    - system
  theme:
    - estore
third_party_settings:
  block_class:
    classes: ''
id: estore_tools
theme: estore
region: sidebar_second
weight: -8
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
